Faille Adobe Reader – Acrobat : un patch prévu le 12 janvier

Cloud

L’équipe de sécurité IT d’Adobe s’active pour trouver un correctif à une faille de type “zero-day” jugé critique. Une mise à jour est prévue début 2010.

Adobe annonce qu’une faille qualifiée de “critique” a été repérée sur ses logiciels Adobe Reader (lecteur de fichiers PDF) et Acrobat 9.2 (élaboration de fichiers PDF) et versions antérieures.

Dans une nouvelle contribution blog de son équipe de veille en sécurité IT (PSIRT), Adobe précise qu’un patch sera diffusé lors d’une mise à jour logicielle prévue le 12 janvier 2010.

Une vulnérabilité de type “zero day”, qui concerne les principaux OS (Windows, Macintosh et UNIX), inquiète Adobe. Elle pourrait provoquer un crash du système et permettrait à un pirate de prendre le contrôle de la machine à distance, indique l’éditeur dans un premier bulletin de recommandation de sécurité émis le 14 décembre.

Le lendemain, le PSIRT précisait toujours par blog interposé qu’elle avait ouvert une discussion à ce sujet avec les partenaires d’Adobe pour trouver un moyen de contrer la faille.

D’abord en élaborant un système de détection et de mise en quarantaine de la vulnérabilité puis en établissant un correctif pour mettre un terme à cette menace critique.

En attendant, Adobe conseille d’être vigilant sur la mise à jour des logiciels de sécurité sur les postes de travail et de se méfier de la lecture de fichiers PDF non sollicités. en attendant de régler ce problème.

De son côté, l’US-CERT, cellule de sécurité IT del’administration fédérale américaine, recommande aux responsables informatiques de désactiver la fonction “Enable Acrobat JavaScript” sur les logiciels. .


Lire la biographie de l´auteur  Masquer la biographie de l´auteur